.products-hero-section {
  // Background image path
  background-image: url('../../assets/images/products-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.products-hero-icon-container {
  height: 64px;
  width: 64px;
}

.products-search-form {
  max-width: 660px;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -29px);
}

.products-search-form-btn {
  width: 100%;

  @include media-breakpoint-up(lg) {
    width: auto;
  }
}

.products-main {
  background: #FDF7F6;
}

.products-slider-title {
  font-size: $h2-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $h1-font-size;
  }
}

.product-search-title {
  font-size: $h4-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $h2-font-size;
  }
}
